.head {
  background-color: #1d50a2;
}

.head img {
  margin: 0 auto;
  display: block;
  padding-top: 30px;
}

@media (max-width: 375px) {
  .head img {
    width: 100%;
    margin: 0 auto;
    display: block;
    padding-top: 30px;
  }
}

.main_view img {
  max-width: 1200px;
  margin: 50px auto;
  display: block;
}

@media (max-width: 375px) {
  .main_view img {
    width: 100%;
    margin: 0 auto 50px auto;
    display: block;
  }
}

.intro {
  max-width: 1200px;
  padding: 30px;
  background-image: url(../../assets/img/intro_backl.png);
  background-size: cover;
  margin: 20px auto 120px;
}

@media (max-width: 375px) {
  .intro {
    width: 100%;
    margin-top: 20px;
    padding: 10px 0;
    background-image: url(../../assets/img/intro_backl_sp.png);
    background-size: cover;
    background-position: center;
    margin: 0 auto;
  }
}

.text-box {
  width: 80%;
  margin: 0 auto;
  background-color: white;
  opacity: 0.8;
  border-radius: 20px;
}

@media (max-width: 375px) {
  .text-box {
    width: 90%;
    margin: 0 auto;
    background-color: white;
    opacity: 0.8;
    border-radius: 20px;
  }
}

.item_list img {
  width: 200px;
  margin: 0 auto;
  display: block;
}

.icon_left01 {
  /*position: absolute;*/
  /*top: -30px;*/
  margin: auto;
  display: block;
}

@media (max-width: 375px) {
  .icon_left01 {
    /*position: absolute;*/
    /*top: -100px;*/
    /*left: 25%;*/
    margin: 0 auto;
    display: block;
  }
}

.step_body img {
  width: 100%;
}

.step_body {
  /*width: 80%;*/
  margin: 0 auto;
}

@media (max-width: 375px) {
  .step_body {
    width: 100%;
    margin: 0 auto;
  }
}

.text-box {
  margin-top: 30px;
  /*margin: 30px;*/
}

.text-box h2 {
  padding-top: 30px;
  margin: 30px;
}

.step {
  max-width: 1200px;
  margin: 120px auto 90px;
}

@media (max-width: 375px) {
  .step {
    max-width: 1200px;
    margin: 45px auto 90px;
  }
}

.text-box p {
  width: 80%;
  margin: 0 auto;
  line-height: 30px;
}

.item_list p {
  text-align: center;
}

.item_list {
  margin-top: 40px;
}

@media (max-width: 375px) {
  .item_list {
    margin-top: 10px;
  }
}

.fadeInUp {
  opacity: 0;
  transform: translateY(80px);
  transition: 1s;
}

.fadeInUp2 {
  opacity: 0;
  transform: translateY(80px);
  transition: 1s;
}

.button {
  background-color: #1d50a2;
  width: 200px;
  color: #fff;
  padding: 20px;
  margin: 0 auto;
  border-radius: 10px;
  display: block;
}

.footer img {
  width: 20%;
  display: block;
  margin: 0 auto;
}

@media (max-width: 375px) {
  .footer img {
    width: 50%;
    display: block;
    margin: 0 auto;
  }
}

.footer {
  background-color: #1d50a2;
  margin-top: 40px;
}

.step_box h3 {
  color: #8d5015;
  font-weight: bold;
  letter-spacing: 10px;
  font-size: 2rem;
}

@media (max-width: 375px) {
  .step_box h3 {
    margin-top: 50px;
  }
}

.step_box p {
  color: #8d5015;
  line-height: 35px;
  font-size: 1.1rem;
}

@media (max-width: 375px) {
  .step_box p {
    font-size: 1rem;
  }
}

.print {
  float: right;
  display: block;
}

@media (max-width: 375px) {
  .sp {
    display: none;
  }
}

.item_list {
  margin-bottom: 30px;
}

.ft {
  text-align: center;
  padding: 10px 0;
  color: #fff;
}

.header {
  width: 80%;
  margin: 0 auto;
}

@media (max-width: 375px) {
  .header {
    width: 100%;
    margin: 0 auto;
  }
}

.header img {
  padding: 10px;
}

.button a:hover {
  /*opacity: 0.8;*/
  text-decoration: none;
  color: #fff;
}

.button a {
  text-align: center;
  display: block;
  letter-spacing: 0.1rem;
  color: #fff;
}

.button:hover {
  opacity: 0.8;
}

a:visited {
  color: #fff;
}

.fc-sns ul {
  list-style: none;
}

.fc-sns {
  margin-top: 80px;
}

body {
  padding: 0 !important;
}

.pc {
  display: none;
}

@media (max-width: 375px) {
  .pc {
    display: block;
  }
}

